linux-ppc: 3.8.0-13.19 -proposed tracker

Bug #1199253 reported by Brad Figg on 2013-07-09
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Medium
Unassigned
Certification-testing
Medium
Unassigned
Prepare-package
Medium
Adam Conrad
Prepare-package-meta
Medium
Adam Conrad
Promote-to-proposed
Medium
Adam Conrad
Promote-to-security
Medium
Adam Conrad
Promote-to-updates
Medium
Adam Conrad
Regression-testing
Medium
Ben Collins
Security-signoff
Medium
Unassigned
Upload-to-ppa-dnu
Medium
Adam Conrad
Verification-testing
Medium
Adam Conrad
linux-ppc (Ubuntu)
Medium
Unassigned
Raring
Medium
Unassigned

Bug Description

This bug is for tracking the 3.8.0-13.19 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Tuesday, 09. July 2013 08:02 UTC
kernel-stable-master-bug:1199128
kernel-stable-Certification-testing-end:Wednesday, 10. July 2013 08:45 UTC
kernel-stable-Security-signoff-end:Wednesday, 10. July 2013 08:45 UTC
kernel-stable-Prepare-package-end:Wednesday, 10. July 2013 15:34 UTC
kernel-stable-Promote-to-proposed-start:Wednesday, 10. July 2013 15:34 UTC
kernel-stable-Promote-to-proposed-end:Wednesday, 10. July 2013 16:01 UTC
kernel-stable-Verification-testing-start:Wednesday, 10. July 2013 17:01 UTC
kernel-stable-Verification-testing-end:Wednesday, 10. July 2013 17:02 UTC
kernel-stable-Regression-testing-start:Wednesday, 10. July 2013 17:02 UTC
kernel-stable-Promote-to-updates-start:Friday, 26. July 2013 02:01 UTC
kernel-stable-Regression-testing-end:Friday, 26. July 2013 02:01 UTC
kernel-stable-Promote-to-updates-end:Monday, 29. July 2013 12:02 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Monday, 29. July 2013 14:12 UTC

CVE References

This tracking bug was opened to be worked from linux-3.8.0-27.40 update (bug 1199128)

tags: added: kernel-release-tracking-bug
tags: added: raring
Changed in kernel-sru-workflow:
status: New → In Progress
importance: Undecided → Medium
Changed in linux-ppc (Ubuntu):
importance: Undecided → Medium
Changed in linux-ppc (Ubuntu Raring):
importance: Undecided → Medium
summary: - linux-ppc: <version to be filled> -proposed tracker
+ linux-ppc: 3.8.0-13.19 -proposed tracker
description: updated
Ben Collins (ben-collins) wrote :

Git trees ready at:

git://github.com/benmcollins/ubuntu-raring-powerpc.git #PPC-Ubuntu-3.8.0-13.19

and

git://github.com/benmcollins/ubuntu-raring-meta-powerpc.git #master

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
Adam Conrad (adconrad) on 2013-07-10
description: updated
description: updated
Brad Figg (brad-figg) on 2013-07-10
description: updated
Brad Figg (brad-figg) on 2013-07-10
description: updated
Adam Conrad (adconrad) wrote :

Copied to -proposed and overrides adjusted.

Brad Figg (brad-figg) on 2013-07-10
description: updated
Brad Figg (brad-figg) on 2013-07-10
description: updated
Adam Conrad (adconrad) wrote :

No flavour-specific bugs.

Brad Figg (brad-figg) on 2013-07-10
description: updated
Adam Conrad (adconrad) on 2013-07-26
tags: added: qa-testing-passed
Brad Figg (brad-figg) on 2013-07-26
description: updated
Adam Conrad (adconrad) on 2013-07-26
Changed in linux-ppc (Ubuntu):
status: New → Invalid
Launchpad Janitor (janitor) wrote :
Download full text (15.3 KiB)

This bug was fixed in the package linux-ppc - 3.8.0-13.19

---------------
linux-ppc (3.8.0-13.19) raring; urgency=low

  * Release Tracking Bug
    - LP: #1199253

  [ Ubuntu: 3.8.0-27.39 ]

  * Release Tracking Bug
    - LP: #1199128
  * [Config] CONFIG_ATH9K_LEGACY_RATE_CONTROL=y
  * SAUCE: Work around broken ACPI backlight on ThinkPad T430
    - LP: #1183856
  * (d-i) Add dm-snapshot to md-modules
    - LP: #1191726
  * [Config] CONFIG_SUNRPC_DEBUG=y
    - LP: #1127319
  * Revert "ath9k_hw: Update rx gain initval to improve rx sensitivity"
    - LP: #1193126
  * Revert "serial: 8250_pci: add support for another kind of NetMos
    Technology PCI 9835 Multi-I/O Controller"
    - LP: #1190967
  * mac80211: close AP_VLAN interfaces before unregistering all
    - LP: #1193126
  * ath9k: use correct OTP register offsets for AR9550
    - LP: #1193126
  * regulator: palmas: Fix "enable_reg" to point to the correct reg for
    SMPS10
    - LP: #1193126
  * net: can: kvaser_usb: fix reception on "USBcan Pro" and "USBcan R" type
    hardware.
    - LP: #1193126
  * tg3: Add read dma workaround for 5720
    - LP: #1193126
  * xhci-mem: init list heads at the beginning of init
    - LP: #1193126
  * xhci: fix list access before init
    - LP: #1193126
  * xhci - correct comp_mode_recovery_timer on return from hibernate
    - LP: #1193126
  * xhci: Disable D3cold for buggy TI redrivers.
    - LP: #1193126
  * usb: dwc3: pci: PHY should be deleted later than dwc3 core
    - LP: #1193126
  * usb: dwc3: gadget: free trb pool only from epnum 2
    - LP: #1193126
  * usb: musb: make use_sg flag URB specific
    - LP: #1193126
  * USB: revert periodic scheduling bugfix
    - LP: #1193126
  * USB: serial: fix Treo/Kyocera interrrupt-in urb context
    - LP: #1193126
  * USB: visor: fix initialisation of Treo/Kyocera devices
    - LP: #1193126
  * USB: mos7720: fix DMA to stack
    - LP: #1193126
  * USB: mos7840: fix DMA to stack
    - LP: #1193126
  * USB: ark3116: fix control-message timeout
    - LP: #1193126
  * USB: iuu_phoenix: fix bulk-message timeout
    - LP: #1193126
  * USB: mos7720: fix message timeouts
    - LP: #1193126
  * USB: zte_ev: fix control-message timeouts
    - LP: #1193126
  * USB: Serial: cypress_M8: Enable FRWD Dongle hidcom device
    - LP: #1193126
  * USB: serial: Add Option GTM681W to qcserial device table.
    - LP: #1193126
  * USB: zte_ev: fix broken open
    - LP: #1193126
  * USB: keyspan: fix bogus array index
    - LP: #1193126
  * USB: mos7720: fix hardware flow control
    - LP: #1193126
  * x86/PCI: Map PCI setup data with ioremap() so it can be in highmem
    - LP: #1193126
  * USB: whiteheat: fix broken port configuration
    - LP: #1193126
  * USB: option: blacklist network interface on Huawei E1820
    - LP: #1193126
  * USB: option,zte_ev: move most ZTE CDMA devices to zte_ev
    - LP: #1193126
  * ecryptfs: fixed msync to flush data
    - LP: #1193126
  * dmaengine: ste_dma40: fix pm runtime ref counting
    - LP: #1193126
  * cifs: fix off-by-one bug in build_unc_path_to_root
    - LP: #1193126
  * ACPI video: ignore BIOS backlight value for HP dm4
    - LP: #1193126
  * ACPI video: ignore BIOS initial backlight...

Changed in linux-ppc (Ubuntu Raring):
status: New → Fix Released
Brad Figg (brad-figg) on 2013-07-29
description: updated

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers